### Method

# Meta Display get_tab_next

#### Declaration [src]

    MetaWindow*
    meta_display_get_tab_next (
      MetaDisplay* display,
      MetaTabList type,
      MetaWorkspace* workspace,
      MetaWindow* window,
      gboolean backward
    )

#### Description [src]

Determine the next window that should be displayed for Alt-TAB functionality.

#### Parameters

`type`

  Type: `MetaTabList`

  Type of tab list.

`workspace`

  Type: `MetaWorkspace`

  Origin workspace.

  The data is owned by the caller of the method.

`window`

  Type: `MetaWindow`

  Starting window.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`backward`

  Type: `gboolean`

  If `TRUE`, look for the previous window.

#### Return value

Type: `MetaWindow`

Next window.

The returned data is owned by the instance.